post
https://api.lirium-sandbox.com/v1/customers
Create a new customer account. Supports two customer types: individual and business.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
For a business customer, the following fields are required:
| Field | Type | Required | Description |
|---|---|---|---|
reference_id | string | Yes | A unique identifier for the customer |
type | string | Yes | Must be set to business |
profile.first_name | string | Yes | First name of the business representative |
profile.last_name | string | Yes | Last name of the business representative |
profile.tax_country | string | Yes | ISO2 code of the tax country |
profile.tax_id | string | Yes | Tax identification number |
profile.name | string | Yes | Legal name of the business |
contact.email | string | Yes | Email address of the business |
contact.cellphone | string | No | Phone number of the business |
{
"reference_id": "unique-business-id",
"type": "business",
"profile": {
"first_name": "Juan",
"last_name": "Pérez",
"tax_country": "AR",
"tax_id": "30-12345678-9",
"name": "Pérez Enterprises S.A."
},
"contact": {
"email": "[email protected]",
"cellphone": "+5491156668452"
}
}
KYBAfter the customer is created, the email associated with the business will receive a message containing a link to upload all the required documentation.
